* {
  margin: 0;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

.header {
  background: #003338;
}

.determinacion {
  background: #000000;
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 1) 23%,
    rgba(64, 64, 64, 1) 100%
  );
}

.shadow {
  box-shadow: 1px 6px 28px 66px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 1px 6px 28px 66px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 1px 6px 28px 66px rgba(0, 0, 0, 0.75);
}

.black {
  font-weight: 900;
}
